https://pantsbuild.org/ logo
#general
Title
# general
d

damp-lion-32560

10/24/2016, 5:37 PM
Copy code
File "/tmp/aurora_ci.u28479/homedir/.cache/pants/setup/bootstrap-Linux-x86_64/1.3.0dev0/lib/python2.7/site-packages/pex/resolver.py", line 102, in _check
resolved_packages.resolvable, self._synthesize_parents(name)))
Exception message: Could not satisfy all requirements for pantsbuild.pants.contrib.python.checks==1.3.0dev0:
pantsbuild.pants.contrib.python.checks==1.3.0dev0